{
	"345000831_0": "Get out of my sight!",
	"345000831_1": "There's no end to them! \\n There's no stop no matter how many I cut down!",
	"345000831_2": "We have to hold the line, no matter what! \\n We're the only people keeping the enemy from the lab!",
	"345000831_3": "I know that!",
	"345000831_4": "Finish them off! There's only three of them!",
	"345000831_5": "You're about to learn what \"only\" the three of us can do!",
	"345000831_6": "Don't think you can look down on us. \\n You'll be making a huge mistake if you think you can beat us so easily!",
	"345000831_7": "They've sent more in!",
	"345000831_8": "(How much longer can we really hold out?)",
	"345000831_9": "Hiyaaaaah!",
	"345000831_10": "What are you doing here?!",
	"345000831_11": "I'm here to lend a hand!",
	"345000831_12": "Just in the nick of time. But is everything alright? \\n Were you able to come up with a strategy?",
	"345000831_13": "Well, not yet. But! \\n Shirabe's a genius! She'll definitely come up with something!",
	"345000831_14": "I was just taking up space over there, \\n but I can help you stop them on the front lines!",
	"345000831_15": "In that case, \\n we'll be relying on you!",
	"345000831_16": "Leave it to me! \\n It's time for me to pull out the big guns!",
	"345000831_17": "Systems, all green!",
	"345000831_18": "Limiters released! Time to use my full power!",
	"345000831_19": "W-What the heck is that?!",
	"345000831_20": "This is just like before, when—",
	"345000831_21": "Crafted by Shirabe herself, I'm the one and only \\n Super Android Akatsuki Kirika!",
	"345000831_22": "There's no way in hell some dumb, thoughtless imitations are gonna beat me!"
}